/*  ---------------------------------------------------------------------------
    Program  :  Mk92StylesDefaultTxtData.sas

    Author   :  Perry Watts
    Date     :  Saturday, February 05, 2011

    Project  :  SGF-2011
    Path     :  C:\SGF\SGF11\Fonts4CC\pgm
    Purpose  :  Create a text file with the SOURCE statement applied to
                 the styles.default template

    Input    :  See PROC TEMPLATE below

    Output   :  FILE1
    ------------------------------------------------------------------------  */
    FileName File1 "C:\SGF\SGF11\Fonts4CC\Dat\StylesDefault92.txt";

  /* FOR A SINGLE TEMPLATE IN SASHELP.TMPLMST:*/
    proc template;
      path sashelp.tmplmst;
      source styles.default / file=FILE1;
    run;

